map: Barratry
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - StationAi
  playerGuid: a654843c-9d26-45fc-a19a-383cfd35b4e4
  playerICName: STELL-010
  playerOOCName: aerosteel
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Musician
  playerGuid: b4e76ae3-9a13-4c39-bde6-f3ae22eaa19e
  playerICName: Severin Skinner
  playerOOCName: AlexanderKole
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: ddf86acb-405b-48a2-9992-651a75470a66
  playerICName: Ricky Merryman
  playerOOCName: amokslav
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f7d693c0-4487-4f87-8a54-a10eaf46ffda
  playerICName: John Smith
  playerOOCName: Avi135
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 2e79599d-8b8d-42fe-ba2f-5536093b89d9
  playerICName: Grant Seidner
  playerOOCName: BareButtBaron
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e79599d-8b8d-42fe-ba2f-5536093b89d9
  playerICName: personal ai device
  playerOOCName: BareButtBaron
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a5d8deab-4b5b-41c9-8f8a-d4a1a86aea78
  playerICName: Brock Aggley
  playerOOCName: BioCube
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2b9f1c80-8b17-4169-8e38-806cf33e0385
  playerICName: Brie Chad-Dar
  playerOOCName: blazingmocha
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0369103f-9e89-4c46-bbb9-d60e84e882d8
  playerICName: Laurence Obscura
  playerOOCName: BotanistBlue
- antag: True
  antagPrototypes:
  - Heretic
  - Heretic
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b512793e-8c34-4f67-a1d5-f7e5e796ff2c
  playerICName: Eden Garrison
  playerOOCName: Butter4394
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e8ce133-c2f8-4584-b216-4d8bf575bbbe
  playerICName: KORA-730
  playerOOCName: Cattowo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e8ce133-c2f8-4584-b216-4d8bf575bbbe
  playerICName: Atra Ana
  playerOOCName: Cattowo
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: ad552fe0-c7a8-4665-b48a-e15e8b59c426
  playerICName: K1N1T0-R4
  playerOOCName: ChainXyle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: lootbug (228)
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: Major Chameleon
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: Steals-The-Powercells
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: Solus Starseeker
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a5f77fd5-3223-4453-b67c-1a5646a4a53f
  playerICName: Samuel Scott
  playerOOCName: Clutt3r
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 776f28c3-70fc-44f8-837d-41bf5f879deb
  playerICName: Sabo Taylor
  playerOOCName: CommanderCoffee
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: b1485eb1-06e5-441b-8cf6-cb4addfc066f
  playerICName: Barry Bill Bobby
  playerOOCName: conehead76
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10a6b32e-271f-4b0c-ade1-a81421713afd
  playerICName: Perrie Bandana
  playerOOCName: Daridine
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 10a6b32e-271f-4b0c-ade1-a81421713afd
  playerICName: Perrie Bandana
  playerOOCName: Daridine
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 71301c55-acdb-455e-965f-cb148d9b049e
  playerICName: Conrad Snyder
  playerOOCName: DBR33
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 275418a3-9dc8-423d-af9e-8395b3d22615
  playerICName: Johnny Law
  playerOOCName: dogpod
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 712a62a8-c85a-464a-9ba4-ec6c0ffa1c8b
  playerICName: Walter Heisenberg
  playerOOCName: FaradayCage
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a23043e0-4d0e-439a-bfb4-097c41a44571
  playerICName: Ramon Kellogg
  playerOOCName: Fernyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a23043e0-4d0e-439a-bfb4-097c41a44571
  playerICName: Fern Trivialis
  playerOOCName: Fernyy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: ad2509c0-2d56-43be-a10c-86974068b1af
  playerICName: Jared Benet
  playerOOCName: Gelpur
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7b547973-f8f9-441e-a6cb-36a1c2a17b0b
  playerICName: Graham Kadel
  playerOOCName: Hairhelm
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1da360ea-ec64-44e2-a70c-dd5694f06bcf
  playerICName: The Mushroom of Balance
  playerOOCName: Harvester
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Aileen Hutton
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: personal ai device
  playerOOCName: hostilemonk86
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: Bozo Killagon
  playerOOCName: hostilemonk86
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 5a75ec72-30f2-41af-b2b5-6cb7d7d63a53
  playerICName: Layla Harris
  playerOOCName: Iphi
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 75ec6fe1-3be3-43c4-8377-fce8ff3442e3
  playerICName: Hercules Scorchedwing
  playerOOCName: jay_jonathan
- antag: True
  antagPrototypes:
  - Heretic
  - Heretic
  jobPrototypes:
  - Scientist
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Syo Hunt
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 26814274-1278-4186-a4aa-6903b437ef8b
  playerICName: Brett Annette
  playerOOCName: Jimbro
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: f5a70ddb-9320-4bb8-8090-cfccee838838
  playerICName: Gordon Captiveman
  playerOOCName: jimmyjohnshatr
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: ff8df477-17dc-4650-ab8a-d3ac83f4f9ad
  playerICName: Abuses-His-Power
  playerOOCName: John_Human_Guy_Man
- antagPrototypes: []
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 6c7dc9ba-e69f-4bcf-b1b9-38c0fbb45edc
  playerICName: Dan Bongos
  playerOOCName: JohnnySalami
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b18d473-06e2-4c26-a771-32744dff744e
  playerICName: Veronica Braun
  playerOOCName: JohnThickins
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 227d3c92-b560-43b3-bb0d-65e32441ce34
  playerICName: Kat Voltz
  playerOOCName: KITKATTEN
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: aa50ec7d-abf6-4463-b777-1bf6962a6cab
  playerICName: Malik Smirnov
  playerOOCName: Korbus
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a906cda8-8d18-4ea9-8770-5f601492ebf1
  playerICName: Horatio Spess
  playerOOCName: Landshark
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 21740309-5ff8-492a-9de5-2f1e28068c0a
  playerICName: Knott The Normal
  playerOOCName: Latibulate
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 19a12b44-4ec4-4e64-973e-ebe0257051a3
  playerICName: SALVAGER-001
  playerOOCName: Lifeseeker
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Burns the Flame
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: e54b8b2e-0d9f-44be-a3f5-9a6722ab06b3
  playerICName: Jesse Honker
  playerOOCName: MrHonkDaclowneeeeee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e54b8b2e-0d9f-44be-a3f5-9a6722ab06b3
  playerICName: Skibidi Toilet (93)
  playerOOCName: MrHonkDaclowneeeeee
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dba4b365-df87-4362-b812-5b355732306a
  playerICName: Duke Morrow
  playerOOCName: MrMattress
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9af4318-70bb-4f5d-9bfe-79b4adad5c27
  playerICName: mouse (616)
  playerOOCName: mustard1399
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d9af4318-70bb-4f5d-9bfe-79b4adad5c27
  playerICName: Simon Gread
  playerOOCName: mustard1399
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d9af4318-70bb-4f5d-9bfe-79b4adad5c27
  playerICName: Lisa (728)
  playerOOCName: mustard1399
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a4540627-7fea-418b-aee8-9336e6480cef
  playerICName: Petroleum Pete
  playerOOCName: narrbertsrock
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 49b586f4-9ef7-4334-8bf2-85e3b5e58136
  playerICName: Grob Vogel
  playerOOCName: NotaCoolDule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Major Chameleon
  playerOOCName: nymhole
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c658402e-a2d0-47b7-b5ed-dd2185d28103
  playerICName: EVA-II
  playerOOCName: OrangeyultaR
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40734fea-ce45-4d74-af6c-295199d16be2
  playerICName: lootbug (269)
  playerOOCName: owlsdragons17
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40734fea-ce45-4d74-af6c-295199d16be2
  playerICName: C4AN1BIS-30T
  playerOOCName: owlsdragons17
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 5676d369-23e5-4cb5-a2bf-b8257485c4b3
  playerICName: Peter Shaw
  playerOOCName: Phish
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 08aea37e-531a-496e-a362-ef7baadeb5b8
  playerICName: Eiteiseil Sharnutep
  playerOOCName: Qhaecretes
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0316660c-cae9-4ad4-a2a7-b6243fca4ddc
  playerICName: Ralph Fisher
  playerOOCName: Ralph62x
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b52b5793-f500-4b80-b4aa-c1b860a2220a
  playerICName: Slobodan Shaw
  playerOOCName: RealBonjo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b52b5793-f500-4b80-b4aa-c1b860a2220a
  playerICName: personal ai device
  playerOOCName: RealBonjo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b866b89b-deb5-442a-ac32-9eff5f073c40
  playerICName: Kenji Tataraboshi
  playerOOCName: rimakis
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b866b89b-deb5-442a-ac32-9eff5f073c40
  playerICName: Saturation of Silliness
  playerOOCName: rimakis
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1a3edbb7-ee8c-45f6-b1a1-0641d30b6966
  playerICName: Specter
  playerOOCName: Ro3ertwilliam
- antag: True
  antagPrototypes:
  - Heretic
  - Heretic
  jobPrototypes:
  - Passenger
  playerGuid: 642117a0-b381-4e74-b486-62b8332e4e17
  playerICName: Swift Spud
  playerOOCName: Rowboat
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 5d0b2000-fd4e-4c3b-bf79-13f9331a5c01
  playerICName: Travis Ginger
  playerOOCName: Rq52
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 56d29ff7-91d5-4201-a5e5-27a11b4c6ec3
  playerICName: Gen Teal
  playerOOCName: RusticRevenue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67718574-428a-4557-b2a6-cb7d0488963d
  playerICName: Tracey Eggbert
  playerOOCName: Sanamsam1
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 67718574-428a-4557-b2a6-cb7d0488963d
  playerICName: Mingus Krong
  playerOOCName: Sanamsam1
- antagPrototypes: []
  jobPrototypes:
  - BlueshieldOfficer
  playerGuid: 6c6a576f-2e91-4ca3-ae10-8877b6ff0c78
  playerICName: Spider Mc Spiderson
  playerOOCName: scramble
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e0c8953-cad3-4d3a-bef3-d38cf34e21e4
  playerICName: Major Chameleon
  playerOOCName: Shuttle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e0c8953-cad3-4d3a-bef3-d38cf34e21e4
  playerICName: Fulton James
  playerOOCName: Shuttle
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: PR-0-TO
  playerOOCName: SillyJilly
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 9d06620b-38ab-4956-8192-bfc9a850c0c1
  playerICName: Indy Riddle
  playerOOCName: Sir_Planet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d06620b-38ab-4956-8192-bfc9a850c0c1
  playerICName: Ezekiel Singh
  playerOOCName: Sir_Planet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ca6a094-ca53-46cc-8b05-63eb72b4c900
  playerICName: mouse (915)
  playerOOCName: SkippyMcSkips
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ca6a094-ca53-46cc-8b05-63eb72b4c900
  playerICName: snail (427)
  playerOOCName: SkippyMcSkips
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ca6a094-ca53-46cc-8b05-63eb72b4c900
  playerICName: mouse (390)
  playerOOCName: SkippyMcSkips
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4ca6a094-ca53-46cc-8b05-63eb72b4c900
  playerICName: Jas-Olink
  playerOOCName: SkippyMcSkips
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: 5d307872-788b-43b2-be57-2d8b7eb35421
  playerICName: Pavel Smithinson
  playerOOCName: Slayer63
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: db4e07a7-4c0c-4ff4-a7e4-4c88371ee89e
  playerICName: Ted
  playerOOCName: Sneezing_And_Inhaling
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Botanist
  playerGuid: bec01c64-f137-4563-bddf-09a6ce3066cc
  playerICName: Lumiiere Von Voltaire
  playerOOCName: SolsticeOfTheWinter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 13a3dd53-d096-434f-bb63-324bf7dd6a4c
  playerICName: Stormry Thunderous
  playerOOCName: Stormry
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9a0096d5-cc87-4f9d-81d4-e60c982b4e52
  playerICName: R3X MK-XVII
  playerOOCName: TherazinoNike
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a11053d-7f56-4d4e-9762-0cc753a58b9c
  playerICName: Curtis Hanford
  playerOOCName: Tikibomb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5a11053d-7f56-4d4e-9762-0cc753a58b9c
  playerICName: Curtis Hanford
  playerOOCName: Tikibomb
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e91174c3-99c6-4eb9-a9ac-e5c85bbd08a5
  playerICName: Petruso Petrusenko
  playerOOCName: tiopur
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 78df631d-9d9e-41a6-a468-8cff6b42bd23
  playerICName: MARI-093
  playerOOCName: Unluckydood
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 592489d9-0c5d-4b9f-bfe4-01159bfdfe1f
  playerICName: Alan Wojcik
  playerOOCName: Vividus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 592489d9-0c5d-4b9f-bfe4-01159bfdfe1f
  playerICName: Coccyx Sulyard
  playerOOCName: Vividus
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7bfd2d75-db27-484e-a117-fa5a6e6f9ddc
  playerICName: Barty Schnell
  playerOOCName: wachte1
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 03f9a8cb-d63b-4ee3-afb7-f29c87d4516e
  playerICName: Harrier Du Bois
  playerOOCName: Yestin
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1eb5aff6-ce3c-4da8-b669-25f3a63c919c
  playerICName: Zora Zizek
  playerOOCName: Zedorfska
roundEndText: >2+

  There were 6 traitors.

  0 out of 6 traitors were in custody.


  The codewords were: [color=White]live, hand, powerful, flower[/color]

  [color=White]Pavel Smithinson, Lawyer[/color] ([color=gray]Slayer63[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill Alan Wojcik, Atmospheric Technician | [color=green]Success![/color]

  - Kill or maroon Grob Vogel, Bartender | [color=green]Success![/color]


  [color=White]Lumiiere Von Voltaire, Botanist[/color] ([color=gray]SolsticeOfTheWinter[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=green]Success![/color]


  [color=White]Alan Wojcik, Atmospheric Technician[/color] ([color=gray]Vividus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Steals-The-Powercells, Security Cadet | [color=green]Success![/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=red]Failure![/color] (0%)


  [color=White]Jared Benet, Assistant[/color] ([color=gray]Gelpur[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Severin Skinner, Musician[/color] ([color=gray]AlexanderKole[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Jared Benet, Assistant stays alive. | [color=green]Success![/color]

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Burns the Flame, Assistant[/color] ([color=gray]LittleLink[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon K1N1T0-R4, Mime | [color=red]Failure![/color] (0%)

  - Kill Barry Bill Bobby, Captain | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 3 heretics.

  [color=White]Syo Hunt, Scientist[/color] ([color=gray]Jerry_Aqua[/color]), [color=red] has failed![/color]

  [color=White]Swift Spud, Assistant[/color] ([color=gray]Rowboat[/color]), [color=red] has failed![/color]

  [color=White]Brizby Mouse, Atmospheric Technician[/color] ([color=gray]BrizbyMouse[/color]), [color=red] has failed![/color]


  [color=white][color=White]Brizby Mouse, Atmospheric Technician[/color] ([color=gray]BrizbyMouse[/color])[/color] has researched a total of [color=purple]8[/color] knowledge.


  [color=White]Brizby Mouse, Atmospheric Technician[/color] ([color=gray]BrizbyMouse[/color]) was a heretic who had the following objectives:

  [color=#8e24aa]The Mansus[/color]

  - Research at least 15 knowledge from the Mansus. | [color=red]Failure![/color] (20%)

  - Sacrifice at least 2 crew members. | [color=red]Failure![/color] (0%)

  - Sacrifice at least 1 head of staff. | [color=red]Failure![/color] (0%)


  [color=White]Swift Spud, Assistant[/color] ([color=gray]Rowboat[/color]) was a heretic who had the following objectives:

  [color=#8e24aa]The Mansus[/color]

  - Research at least 15 knowledge from the Mansus. | [color=red]Failure![/color] (53%)

  - Sacrifice at least 3 crew members. | [color=red]Failure![/color] (0%)

  - Sacrifice at least 1 head of staff. | [color=red]Failure![/color] (0%)


  [color=White]Syo Hunt, Scientist[/color] ([color=gray]Jerry_Aqua[/color]) was a heretic who had the following objectives:

  [color=#8e24aa]The Mansus[/color]

  - Research at least 12 knowledge from the Mansus. | [color=red]Failure![/color] (8%)

  - Sacrifice at least 2 crew members. | [color=red]Failure![/color] (0%)

  - Sacrifice at least 1 head of staff. | [color=red]Failure![/color] (0%)


server_id: unknown_server_id
server_name: GoobTwo
roundId: 9311
endTick: 1372660
duration: 00:42:31.0974489
fileCount: 528
size: 112158479
uncompressedSize: 574747370
endTime: 12:42:35.2542447
...
